scrape_configs:

  - job_name: vitam-node-exporter
    metrics_path: /metrics
    static_configs:
      - targets: ["172.21.225.11:9101"]
        labels:
          hostname: vitam-env-audit-vm-0
          elastic_cluster_name: elasticsearch-log
      - targets: ["172.30.247.12:9101"]
        labels:
          hostname: vitam-env-audit-vm-2
      - targets: ["172.20.225.140:9101"]
        labels:
          hostname: vitam-env-audit-vm-4
          elastic_cluster_name: elasticsearch-data
      - targets: ["172.28.2.211:9101"]
        labels:
          hostname: vitam-env-audit-vm-1
      - targets: ["172.31.2.225:9101"]
        labels:
          hostname: vitam-env-audit-vm-3
